
div.cfmvc_errors {
	padding:10px; 
	margin-bottom:10px; 
	color:red; 
	border:solid 1px red; 
	background-color:#FFDCDC
}

div.flash_message {
	padding:10px; color:black; 
	border:solid 1px green; 
	background-color:#EFE;
	margin-bottom:10px;
}

div.flash_error {
	padding:10px; color:black; 
	border:solid 1px red; 
	background-color:#FEE;
	margin-bottom:10px;
}

